Установка:

Для установки libblockdev-part-err2 в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libblockdev-part-err2
libblockdev-part-err2 — Функции утилиты ошибок раздела для libblockdev

Подробная информация о пакете:

Функции утилиты ошибок раздела для libblockdev

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libglib2.0-0

    Библиотека GLib подпрограмм C